[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.RealizeBounds

Checks for changes in BoundsRect, and sends the new bounds to the widget.

## Declaration

Source position: controls.pp line 2173

`protected procedure TWinControl.RealizeBounds; virtual;`

## Description

Calls DoSendBoundsToInterface to update the widget.